## purple-xmpp-http-upload 0.1.2pureos1

=== debian/changelog ===
purple-xmpp-http-upload (0.1.2pureos1) amber-phone; urgency=medium

  [ Ruslan N. Marchenko ]
  * Always seek to prefer latest spec
  * Some plumbing and header injection
  * Add OOB Data to im messages
  * Fix some memory leaks and premature transfer closure

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Tue, 08 Jun 2021 22:33:42 +0200

purple-xmpp-http-upload (0.1.2) amber-phone; urgency=medium

  [ Andrea Schaefer ]
  * Fix maintainer and description in deb-control

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Thu, 30 Jan 2020 23:17:10 +0100

purple-xmpp-http-upload (0.1.1) amber-phone; urgency=medium

  * Adjust version to PluginInfo setting

 -- Andrea Schaefer <andrea.schaefer@puri.sm>  Sat, 05 Oct 2019 11:23:47 +0200

purple-xmpp-http-upload (0.0.1) purple; urgency=medium

  * Initial release

 -- Andrea Schaefer <andrea.schaefer@puri.sm>  Mon, 09 Sep 2019 15:52:51 +0200
