=== debian/control ===
Source: purple-xmpp-http-upload
Section: net
Priority: optional
Maintainer: Andrea Schaefer <andrea.schaefer@puri.sm>
Build-Depends:
 debhelper (>= 11),
 libpurple-dev,
 libglib2.0-dev,
 libpurple0,
 libxml2-dev,
Standards-Version: 4.2.1
Homepage: https://github.com/Junker

Package: purple-xmpp-http-upload
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: libpurple plugin for HTTP File Upload 
 This plugin brings HTTP file upload to libpurple applications 
 by implementing the XEP-0363 specification.
