=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DH_VERBOSE=1
export CFLAGS=-g -pipe -fPIC

%:
	dh $@
