## purple-xmpp-http-upload 0.2.1

=== debian/changelog ===
purple-xmpp-http-upload (0.2.1-2) unstable; urgency=medium

  * d/patches: fix build with gcc 10 (Closes: #966296)
  * d/control: switch maintainer to team address and bump debhelper-compat
  * debian: add upstream metadata file.
    Fixes: lintian: upstream-metadata-file-is-missing
  * d/rules: use proper value for CFLAGS.
    We should consider that debhelper knows better, and let it handle
    CFLAGS. This will fix `reprotest` CI failures.
    Additionally, some hardening options are set in CPPFLAGS, which are not
    used in the project's Makefile. This leads to `bhlc` CI failures, so we
    need to make sure CPPFLAGS are appended to CFLAGS to fix this issue.

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Sun, 26 Jul 2020 13:11:02 +0200

purple-xmpp-http-upload (0.2.1-1) unstable; urgency=medium

  * Initial Debian release (Closes: #960443)

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Tue, 12 May 2020 13:32:08 +0200
