## purple-xmpp-http-upload 0.2.2

=== debian/changelog ===
purple-xmpp-http-upload (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2
  * d/patches: remove upstreamed patches
  * d/rules: use buildflags.mk instead of manually rebuilding CFLAGS

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Wed, 05 Aug 2020 01:12:57 +0200
