=== debian/control ===
Source: purple-xmpp-http-upload
Section: net
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 libpurple-dev,
 libxml2-dev,
Standards-Version: 4.5.0
Homepage: https://github.com/Junker/purple-xmpp-http-upload
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/purple-xmpp-http-upload
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/purple-xmpp-http-upload.git
Rules-Requires-Root: no

Package: purple-xmpp-http-upload
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: HTTP File Upload plugin for libpurple
 libpurple plugin implementing HTTP File Upload (XEP-0363) for the XMPP
 protocol.
