## purple-xmpp-http-upload 0.2.4

=== debian/changelog ===
purple-xmpp-http-upload (0.2.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + purple-xmpp-http-upload: Add Multi-Arch: same.

  [ Arnaud Rebillout ]
  * Fix shlibs.local file for t64 transition (Closes: #1069944)

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 27 Jun 2024 23:12:00 +0700

purple-xmpp-http-upload (0.2.4-2) UNRELEASED; urgency=medium

  * Adjust shlibdeps override;
    Closes: #1011823, thanks to Lucas Nussbaum

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sat, 28 May 2022 20:02:16 +0200

purple-xmpp-http-upload (0.2.4-1) unstable; urgency=medium

  * New upstream version 0.2.4
  * d/control: bump Standards-Version, no change required

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Tue, 07 Dec 2021 20:57:25 +0100
