=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13),
  libpurple-dev,
  libxml2-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/Junker/purple-xmpp-http-upload
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/purple-xmpp-http-upload
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/purple-xmpp-http-upload.git
@@ -18,6 +18,7 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
+Multi-Arch: same
 Description: HTTP File Upload plugin for libpurple
  libpurple plugin implementing HTTP File Upload (XEP-0363) for the XMPP
  protocol.
